Groovy Documentation

## org.codehaus.groovy.grails.webflow
[Groovy] Class WebFlowPluginSupport

    java.lang.Object
      org.codehaus.groovy.grails.webflow.WebFlowPluginSupport

    class WebFlowPluginSupport

Provides the core Webflow functionality within Grails

Authors:
  Graeme Rocher

Since:
  1.2

Property Summary
`static java.lang.Object` | `doWithApplicationContext`
`static java.lang.Object` | `doWithDynamicMethods`
`static java.lang.Object` | `doWithSpring`
`static java.lang.Object` | `onChange`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### doWithApplicationContext

    static java.lang.Object doWithApplicationContext

### doWithDynamicMethods

    static java.lang.Object doWithDynamicMethods

### doWithSpring

    static java.lang.Object doWithSpring

### onChange

    static java.lang.Object onChange

Groovy Documentation